# NAME

Trf_InitStubs - Convenience declaration of Trf_InitStubs.

# SYNOPSIS

    #include <transform.h>

    extern char *Trf_InitStubs
    (
    	Tcl_Interp *interp,
    	const char *version,
    	int exact
    );

# PARAMETERS

Tcl_Interp *interp
  Not Documented.
const char *version
  Not Documented.
int exact
  Not Documented.

# DESCRIPTION

This function is not *implemented* by the trf library, so the storage class is neither DLLEXPORT nor DLLIMPORT.

# SEE ALSO

Trf_Init , Trf_SafeInit , Trf_IsInitialized , Trf_CreateOptions , Trf_DeleteOptions , Trf_CheckOptions , Trf_SetOption , Trf_SetObjOption , Trf_QueryOptions , Trf_SeekQueryOptions , Trf_WriteProc , Trf_CreateCtrlBlock , Trf_DeleteCtrlBlock , Trf_TransformCharacter , Trf_TransformBuffer , Trf_FlushTransformation , Trf_ClearCtrlBlock , Trf_QueryMaxRead , Trf_Register , Trf_ConverterOptions , Trf_MDStart , Trf_MDUpdate , Trf_MDUpdateBuf , Trf_MDFinal , Trf_MDCheck , Trf_RegisterMessageDigest , Trf_LoadLibrary , Trf_XorBuffer , Trf_ShiftRegister , Trf_FlipRegisterShort , Trf_FlipRegisterLong